@font-face { font-family: snaphand; src: url('/fonts/snaphand-v1-free.ttf'); } 

body {
    font-family: 'snaphand', sans-serif !important;
    margin: 0;
    color: black;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-color: #A3DFF6 !important;
    background-image: url(/images/background.png);

    position: relative
}
  
html {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline: none !important;
    -webkit-appearance:none;
    box-shadow: none !important;
    border: transparent !important;
}

/* header */

.navlogo{
    width: 250px !important;
    height: auto;
}

.bg-custom{
    /* background: linear-gradient(180deg, rgba(157, 117, 204, 0.25) 0%, rgba(157, 117, 204, 0) 73.96%); */
}

  @media (min-width: 768px) {
    .headerWidth{
        width: 95% !important;
    }

    .navlogo{
        width: auto;
        height: auto;
    }

  }

.nav-link{
    font-size: 22px !important;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.75) !important;
}

/* Home */

#home{
    z-index: 1; 
    width: 100%; 
    margin-top: 60px;
}

#home h1{
    font-size: 50px !important;
}

.sub-text{
    font-size: 1.5em;
    font-weight: 400;
}

.learn-more-btn{
    color: black !important;
    border-radius: 15px !important;
    background-color: #84EAA5 !important;
    font-weight: 500 !important;
    font-size: 1.1em !important;
    display: inline-block;
    transition: 0.3s;
    margin-top: 1.2em;
    padding: 10px 30px !important;
    width: 180px;
    font-family: 'snaphand', sans-serif !important;
    z-index: 1;
    border: 2px solid #71C98E !important;
}

.learn-more-btn:hover {
    cursor: pointer;
    border: 2px solid #71C98E !important;
  }

  @media (min-width: 768px) {
    .sub-text{
        font-size: 1.8em;
        font-weight: 400;
    }
  }

/* Roadmap */

#roadmap{
    margin: 0 auto 3em auto;
    width: 85%;
}

.sectionTitle{
    font-size: 50px !important;
}

.aboutWidth{
    width: 50%;
}

.aboutCard{
    background-color: white;
    border-radius: 15px;
    margin: 1.5em auto;
    width: 500px !important;
    height: 210px !important;

    padding: 20px !important;
}

.percentDiv{
    margin: 1.5em auto;
    height: 210px !important;
}

#roadmap p{
    margin-bottom: 0.5em !important;
}

.percent{
    font-size: 25px !important;
    margin-top: 95px !important;
    text-align: left;
}

@media (min-width: 768px) {
    .aboutWidth{
        width: 75%;
    }

    #roadmap h2{
        text-align: left;
    }

    #roadmap p{
        text-align: left;
    }

    .percent{
        font-size: 80px !important;
        margin-top: 50px !important;
        text-align: center;
    }

    #roadmap{
        margin: 0 auto 3em auto;
        width: 90%;
    }
}

/* Minting */

#minting{
    padding-bottom: 100px;
    margin-top: 4em;
}

.mintCard{
    background-color: white;
    width: 90%;
    border-radius: 30px;

    margin: 0 auto;
    padding: 1.5em;
}

@media (min-width: 768px) {
    .mintCard{
        background-color: white;
        max-width: 800px;
        border-radius: 30px;
    
        margin: 0 auto;
        padding: 1.5em;
    }

    .formWidth{
        width: 80% !important;
        margin: 0 auto;
    }
}

.mintAlien{
    width: 270px !important;
    height: auto;
}

.perText{
    opacity: .35;
}

.mint-btn{
    color: black !important;
    border-radius: 15px !important;
    background-color: #84EAA5 !important;
    font-weight: 500 !important;
    font-size: 1.5em !important;
    display: inline-block;
    transition: 0.3s;
    margin-top: 1.2em;
    padding: 10px 30px !important;
    width: 300px;
    font-family: 'snaphand', sans-serif !important;
    z-index: 1;
    border: 2px solid #71C98E !important;
    opacity: .8;
}

.mint-btn:hover {
    cursor: pointer;
    border: 2px solid #71C98E !important;
    cursor: not-allowed;
  }

  .form-control {
    background-color:  #E7E7E7!important;
    border: none !important;
    margin: 0 auto;

    padding: 8px 20px !important;
  }

/* Team */

#team a{
    color: #71C98E !important;
}

.teamContainer{
    background-color: white;
    text-align: center;
    width: 320px;
    border-radius: 15px !important;
    padding: 40px !important;

    margin: 1em auto;
}

.logoIMG{
    width: 150px;
    height: auto;
    border-radius: 999px;

    margin-bottom: 1.5em;
}

@media (min-width: 768px) {
    #team{
        width: 70%;
        margin: 0 auto;
    }

    .teamContainer{
        background-color: white;
        text-align: center;
        width: 400px;
        border-radius: 15px !important;
        padding: 40px !important;
    
        margin: 1em auto;
    }
}

/* Slider */

  * {
    box-sizing: border-box;
  }

  .slider {
      width: 100%;
      margin: 100px auto;
  }

  .slick-slide {
    margin: 0px 20px;
  }

  .slick-slide img {
    width: 100%;
  }

  .slick-prev:before,
  .slick-next:before {
    color: black;
  }


  .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
  }
  
  .slick-active {
    opacity: .5;
  }

  .slick-current {
    opacity: 1;
  }

/* Footer */
  
  .footer {
    padding-bottom: 50px;
    padding-top: 100px;
    margin: auto;
    width: 90%;
  }
  
  .footer-text {
    font-size: 1.1em;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 400;
    margin-bottom: 1em;
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  
  .footer-text:hover {
    color: black;
  }
  
  .footer-header {
    font-size: 1.1em;
    text-decoration: none;
    color: black;
    font-weight: 600;
    margin-bottom: 1em;
  }
  
  .footer-header:hover {
    color: black;
  }
  
  .foot-left {
    text-align: left;
    padding-bottom: 0.5em;
  }
  
  .foot-right {
    text-align: right;
    padding-bottom: 0.5em;
  }
  
  .logo-foot {
    color: black !important;
    text-decoration: none;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 30px;
    white-space: nowrap;
  }
  
  @media (min-width: 768px) {
    .grid-container {
      -ms-grid-columns: auto auto auto auto;
          grid-template-columns: auto auto auto auto;
      -webkit-box-pack: space-evenly;
          -ms-flex-pack: space-evenly;
              justify-content: space-evenly;
      display: -ms-grid;
      display: grid;
    }
    .footer {
      width: 100%;
    }
  }